TULISAN - Feature #3919

Integrasi antara Vendor di Goods Receipt dan SubLedgerID di jurnal Accounting
09/25/2025 08:51 AM - haykal haykal

Status: Deploy Start date: 09/25/2025
Priority: High Due date: 09/26/2025
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mbak Yomma,

Untk Vendor yg dipilih di dokumen Goods Receipt ingin berkaitan langsung dengan SubLedgerID di dokumen Accounting yang
dihasilkan. Tadi aku test belum seperti itu. Relasi antara Vendor dan SubLedgerID itu adanya di tabel PMDSLO0001 (field
SubLedgerID dan VendorID)

Yang tadi aku test:
GR 00001172
AP 00001163

Jadi tadi di dokumen Goods Receiptnya aku isikan PT Multipro (VendorID 0000001). Ekspektasinya adalah untk di row GLAccount
2-101 Utang Usaha kolom SubLedgerID nya otomatis terisikan PT. Multipro (SLID 00025413) [tadi aku test masih kosong]

Tolong dibuat seperti itu ya.
Terimakasih.
Menu: Goods Receipt & AP Posting

Port: https:/tulisan-dev.minovais.com/
DB: MinovaES_Tulisan_Dev (103.153.60.89)

History

#1 - 09/25/2025 09:27 AM - Kezia Pawitra Yulianti
- Due date set to 09/26/2025
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 09/26/2025 03:43 PM - Tri Rizqgiaty

- File MinovalS.MinovaES.Business.Logistic.dll added

- Status changed from Assigned to Developing

Fixing :

Update API2/bin : MinovalS.MinovaES.Business.Logistic.dll
#3 - 09/26/2025 03:43 PM - Tri Rizqiaty

- Status changed from Developing to QA Test
- Assignee changed from Tri Rizqiaty to haykal haykal

#4 - 09/26/2025 04:48 PM - haykal haykal
- Status changed from QA Test to Deploy
- Assignee changed from haykal haykal to Tri Rizqiaty

Udh Ok.

Minta tolong di-deploy ke Prod ya.

09/29/2025 12



https://tulisan-dev.minovais.com/

Port: https://tulisan.minovais.com/
DB: MinovaES_Tulisan_Prod (103.153.60.89)

Terimakasih.

Files

MinovalS.MinovaES.Business.Logistic.dll
